add_subdirectory( gwenview )
add_subdirectory( kamera )
add_subdirectory( kcontrol )
add_subdirectory( kdvi )
add_subdirectory( kgamma )
add_subdirectory( kolourpaint )
add_subdirectory( kruler )
add_subdirectory( ksnapshot )
add_subdirectory( okular )
